Voting & police frontend - Bug #6745

Reset password email - text is very small. unable to read

06/08/2023 06:10 PM - priyanka Sharma

Status: Feedback Start date: 06/08/2023
Priority: Normal Due date:

Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.00 hours
Description

clipboard-202306081809-yopgn.png

History

#1 - 06/09/2023 11:27 AM - Narendra Singh

- Status changed from New to Resolved

#2 - 06/09/2023 06:24 PM - priyanka Sharma
- File clipboard-202306091824-mwxgp.png added

- Status changed from Resolved to Reopened

clipboard-202306091824-mwxgp.png

#3 - 06/10/2023 03:45 PM - priyanka Sharma

- Status changed from Reopened to Feedback

Files
clipboard-202306081809-yopgn.png 341 KB 06/08/2023 priyanka Sharma
clipboard-202306091824-mwxgp.png 308 KB 06/09/2023 priyanka Sharma
